> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unicontrol.me/llms.txt
> Use this file to discover all available pages before exploring further.

# List resources associated to an area



## OpenAPI

````yaml https://portal.unicontrol.me/v1/openapi get /v1/organizations/{orgId}/areas/{id}/resources
openapi: 3.1.0
info:
  title: Unicontrol API
  description: Welcome
  version: 1.0.0
servers:
  - url: http://0.0.0.0:3000
    description: Local Server
  - url: https://portal.test.flexhome.casa
    description: Development
  - url: https://portal.unicontrol.me
    description: Production
security:
  - bearerAuth: []
paths:
  /v1/organizations/{orgId}/areas/{id}/resources:
    get:
      tags:
        - Areas
      summary: List resources associated to an area
      operationId: getV1OrganizationsByOrgIdAreasByIdResources
      parameters:
        - in: path
          name: orgId
          required: true
          schema:
            type: string
          description: ID da organização
        - in: path
          name: id
          required: true
          schema:
            type: integer
          description: ID da área
        - in: query
          name: type
          required: false
          schema:
            type: string
      responses:
        '200':
          description: List of resources
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    area_id:
                      type: integer
                    resource_type:
                      type: string
                    resource_id:
                      type: string
                    created_at:
                      type: string
                      format: date-time
        '401':
          description: Não autenticado
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
              example:
                error: unauthorized
        '403':
          description: Acesso negado
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
              example:
                error: forbidden
        '404':
          description: Recurso não encontrado
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
              example:
                message: not found
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.